local fn = _gn(0x4CF5F55DAC3280A0)
--- Despite its name, it only attacks ONE hated target. The one closest to the specified position.
function Global.TaskCombatHatedTargetsInArea(ped, x, y, z, radius, flags, p6)
	return _in2(fn, ped, x, y, z, radius, flags, p6)
end
